Subject: Look! I found an error!

From: Arnt Richard Johansen <[email-masked]>
Date: Sun, 13 May 2001 20:40:44 +0200

In Robin and Nick's lessons
(http://www.tlg.uci.edu/~opoudjis/lojbanbrochure/lessons/less1.html), it
says that the Lojban diphthong "ua" is pronounced as the diphthong in the
English word "quark". Now, according to my non-native English
pronunciation, the diphthong in "quark" is the same as the one in "water".

Also, I've never heard an Englishman or an American pronounce "quote" with
the Lojban "uo". I feel that the vowel in "quote" is a triphthong that
should be written in Lojban as "uou".

Can any of you native English speakers comment on this?